base64.h File Reference
`#include <optional>`
`#include <span>`
`#include <string>`
`#include <vector>`
Include dependency graph for base64.h:

Go to the source code of this file.

## Classes

class | Base64
| Utility class providing Base64 encoding and decoding functionality. More...

## Namespaces

namespace | sdi_toolBox
| Root namespace for the sdi_toolBox library.
namespace | sdi_toolBox::desktop
| Desktop-specific components of the sdi_toolBox library.
namespace | sdi_toolBox::desktop::utils
| General-purpose utility functions and helpers for desktop applications.